
/*----------------------------------------------------------------------------
 * 全体
 ----------------------------------------------------------------------------*/
/* 全体 */
* {
    padding: 0px;
    margin: 0px;
    font-family: "Segoe UI", Meiryo, Helvetica, Verdana;
    font-size: 100%;
    line-height: 120%;
    letter-spacing: 2px;
}

/*  */
body {
    background-color: #fff;
    color: #444;
}

/* リンク */
a {
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

/* 回し込み解除 */
.clear {
    clear: both;
}

/* 表示 */
#wrapper {
    width: 1000px;
    margin: 0 auto;
    text-align: left;
}

/* 区切り線 */
.separator {
    border-top: solid 1px #ccc;
    margin: 4px 0px 4px 0px;
}

/* スペース */
.space {
    margin-left: 20px;
}

/*----------------------------------------------------------------------------
 * 見出し
 ----------------------------------------------------------------------------*/
h1 {
    margin: 12px 0 0 0;
    /*border-left: 8px solid #FFACAC;*/
    border-left: 8px solid #F7CBC4;
    padding-left: 8px;
    font-weight: normal;
    font-size: 120%;
}

h2, h3 {
    display: none;
}
/*----------------------------------------------------------------------------
 * コントロール
 ----------------------------------------------------------------------------*/
input[type="radio"] {
    margin: 0 8px 0 0;
}

/*----------------------------------------------------------------------------
 * ヘッダー
 ----------------------------------------------------------------------------*/
#header {
    /*border-bottom: solid 1px #FFACAC;*/
    padding: 4px 0;
    position: relative;
    color: darkslategray;
    height: 60px;

}

#logo {
    background-image: url('Images/logo-cloud.png');
    background-repeat: no-repeat;
    background-position: left;
    width: 200px;
    height: 55px;
    background-size: 100% 50px;
    float: left;
}

#company {
    font-size: 100%;
    margin: 30px 0px 0px 230px;
}

/*----------------------------------------------------------------------------
 * メイン画面
 ----------------------------------------------------------------------------*/
.main {
    width: 100%;
}

.main-container {
}

.main-container2 {
    padding-top: 10px;
    padding-bottom: 100px;
    margin-left: 0px;
    width: 100%;
}

.main-body2 {
    height: 100%;
    background-color: white;
    padding: 5px 10px 100px 10px;
    margin:0 auto;
}

.passwordMain-body {
    text-align: center;
    background-color: white;
    padding: 5px;
    margin-left: 10px;
    margin-right: 10px;
    padding-bottom: 40px;
    width: 95%;
    height: 100%;
}

.main-menu {
    width: 100%;
    z-index: 10;
    background-color: #F2F2F2;
}

.main-menu li {
    float: left;
}

.main-content {
    padding: 5px 30px;
    background-color: white;
}

/*----------------------------------------------------------------------------
 * ナビ
 ----------------------------------------------------------------------------*/
#navi {
    margin: 12px 0 0 0;
    display: table;
    table-layout: fixed;
    border-collapse: separate;
    border-spacing: 1px 0;
    padding: 10px;
}

    #navi li {
        display: table-cell;
        text-align: center;
        vertical-align: middle;
        padding: 16px 8px 8px 8px;
        margin-right: 10px;
        font-size: 80%;
        width: 90px;
        height: 30px;
        background-color: #E0E0E0;
        border-radius: 5px;
        color: white;
        font-style: normal;
        font-weight: 700;
        font-size: 15px;
        cursor: pointer;
    }

        #navi li.prev {
            position: relative;
            background-color: #E0E0E0;
            border-radius: 5px;
            max-width: 200px;
            text-align: center;
            cursor: pointer;
        }

        #navi li.current {
            position: relative;
            background-color: white;
            border-color: white;
            border-radius: 5px;
            text-align: center;
            cursor: pointer;
            color: #444;
        }
            #navi li.current:after {
                content: "";
                position: absolute;
                right: 0;
                bottom: -10px;
                left: 0;
                width: 0px;
                height: 0px;
                margin: auto;
                border-style: solid;
                border-color: white transparent transparent transparent;
                border-width: 10px 10px 0 10px;
            }
        #navi li.next {
            color: #444;
        }

        #navi li a:hover {
            cursor: pointer;
            background-color: #FFE6E6;
            color: #444;
        }

/*----------------------------------------------------------------------------
 * コンテンツ
 ----------------------------------------------------------------------------*/
#content {
    float: left;
    position: relative;
    width: 100%;
}

/*----------------------------------------------------------------------------
 * アイコン
 ----------------------------------------------------------------------------*/
.icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-color: #4C8E38;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 24px;
    background-size: 80%;
}

.info {
    background-image: url('Images/Icons/ic_announcement_white_24dp_1x.png');
}

.input {
    background-image: url('Images/Icons/ic_create_white_24dp_1x.png');
}

/*----------------------------------------------------------------------------
 * 同意事項
 ----------------------------------------------------------------------------*/
.agree-title {
    margin: 20px 0 0 0;
    font-size: 120%;
    border-left: 8px solid #F7CBC4;
    padding-left: 8px;
    /*color: #FFACAC;*/
}

.agree {
    border: 1px solid #CFE9ED;
    height: 30vh;
    /*max-height: 250px;*/
    /*overflow-y: scroll;*/
    padding: 16px;
    width:870px;
    /*margin: 0 auto;*/
}


    .agree span {
        padding: 0 0 0 16px;
    }

    .agree-top{
         width:870px;
    }
/*----------------------------------------------------------------------------
 * 質問
 ----------------------------------------------------------------------------*/
.page {
    text-align: center;
    display: none;
}

.query {
    margin: 80px 0;
    font-size: 180%;
    font-weight: bold;
    color: #666;
}

.answer {
    margin: 0 auto;
    display: table;
    border-collapse: separate;
    border-spacing: 20px 0;
    color: #666;
}

    .answer input {
        display: none;
    }

    .answer label {
        display: table-cell;
        vertical-align: middle;
        cursor: pointer;
        width: 120px;
        height: 120px;
        font-size: 120%;
        border-radius: 120px;
        font-weight: 700;
        font-size: 16px;
        /*color: #FFFFFF;*/
    }

.male {
    background-color: #E3F2FD;
    border: 1px solid #BBDEFB;
}

    .male:hover {
        background-color: #BBDEFB;
    }

.female {
    background-color: #FCE4EC;
    border: 1px solid #F8BBD0;
}

    .female:hover {
        background-color: #F8BBD0;
    }

.answer1 {
    background-color: #F3E5F5;
    /*border: 1px solid #CE93D8;*/
}

    .answer1:hover {
        background-color: #CE93D8;
    }

.answer2 {
    background-color: #FCE4EC;
    /*border: 1px solid #F8BBD0;*/
}

    .answer2:hover {
        background-color: #F8BBD0;
    }

.answer3 {
    background-color: #E0F7FA;
    /*border: 1px solid #B2EBF2;*/
}

    .answer3:hover {
        background-color: #B2EBF2;
    }

.answer4 {
    background-color: #E3F2FD;
    /*border: 1px solid #BBDEFB;*/
}

    .answer4:hover {
        background-color: #BBDEFB;
    }

/*----------------------------------------------------------------------------
 * ページ コントロール
 ----------------------------------------------------------------------------*/
#page-control {
    margin: 80px 0 0 0;
    text-align: center;
}

    #page-control img {
        width: 12px;
        height: 12px;
    }

/*----------------------------------------------------------------------------
 * アクション
 ----------------------------------------------------------------------------*/
.action {
    margin: 20px 0 0 0;
}

    .action div.left {
        float: left;
    }

    .action div.center {
        text-align: center;
    }

    .action div.right {
        float: right;
    }
    .action div.passwordright {
        float: right;
    }

    .action div.passwordleft {
        float: left;
    }
    .action button.prev {
        padding: 8px 8px;
        background-color: transparent;
        border: none;
        color: #FFACAC;
        width: 400px;
        text-decoration: underline;
    }

        .action button.prev:hover {
            color: #FFACAC;
            background-color: #f8f8f8;
        }

    .action .select {
        background: #eee;
        color: #4C8E38;
    }

    .action button {
        min-width: 140px;
        width: 300px;
        padding: 14px 20px 14px 20px;
        border: solid 1px #ccc;
        background-color: #61BBB6;
        color: white;
        border-radius: 10px;
        background-position: right 30% center;
        background-repeat: no-repeat;
        background-size: 20px;
    }

        .action button:hover {
            cursor: pointer;
            background-color: #a0bfe5;
        }

        .action button:disabled {
            min-width: 140px;
           padding: 14px 20px 14px 20px;
            border: solid 1px #ccc;
            background-color: #DDD;
            color: #FFF;
            background-position: right 10% center;
            background-repeat: no-repeat;
            background-size: 20px;
        }
        .action button.sub {
            background-color: #f4f4f4;
            color: #444;
        }

            .action button.sub:hover {
                background-color: white;
                cursor: pointer;
            }

        .action button.reply {
            background-image: url('Images/Icons/reply.png');
        }

        .action button.next {
            background-image: url('Images/Icons/next.png');
        }

        .action button.ng {
            background-image: url('Images/Icons/ng.png');
        }

        .action button.ng2 {
            /*background-image: url('Images/Icons/ng2.png');*/
        }

        .action button.ok {
            /*background-image: url('Images/Icons/check.png');*/
        }

        .action button.ok2 {
            background-image: url('Images/Icons/check2.png');
        }

        .action button.result {
            /*background-image: url('Images/Icons/result.png');*/
        }

        .action button.print {
            background-image: url('Images/Icons/print.png');
        }

        .action button.close {
            background-image: url('Images/Icons/ng.png');
        }

        .action button.change {
            background-image: url('Images/Icons/change.png');
        }

        .action button.forgetPasswordMail {
            background-image: url('Images/Icons/mail2.png');
            min-width: 100px;
            width: auto;
            padding: 8px 40px 8px 8px;
            border: solid 1px #61BBB6;
            /*background-color: #61BBB6;*/
            background-color: white;
            color: #61BBB6;
            /*background-position: center 20%;*/
            background-position: right 10% center;
            background-repeat: no-repeat;
            background-size: 20px;
            border-radius: 4px;
            margin-right: 150px;
        }
    .action button.forgetPasswordMail:hover {
        background-color: #E3F6F5;
        cursor: pointer;
    }

        .action button.forgetIdMail {
            background-image: url('Images/Icons/mail2.png');
            min-width: 100px;
            width: auto;
            padding: 8px 40px 8px 8px;
            border: solid 1px #61BBB6;
            /*background-color: #61BBB6;*/
            background-color: white;
            color: #61BBB6;
            /*background-position: center 20%;*/
            background-position: right 10% center;
            background-repeat: no-repeat;
            background-size: 20px;
            border-radius: 4px;

        }

            .action button.forgetIdMail:hover {
                background-color: #E3F6F5;
                cursor: pointer;
            }

        .action button.forgetpasswordMailcancel {
            background-image: url('Images/Icons/cancel2.png');
            min-width: 100px;
            width: auto;
            padding: 8px 40px 8px 8px;
            border: solid 1px #61BBB6;
            /*background-color: #61BBB6;*/
            background-color: white;
            color: #61BBB6;
            /*background-position: center 20%;*/
            background-position: right 10% center;
            background-repeat: no-repeat;
            background-size: 20px;
            border-radius: 4px;
        }
            .action button.forgetpasswordMailcancel:hover {
                background-color: #E3F6F5;
                cursor: pointer;
            }
/*----------------------------------------------------------------------------
 * 結果
 ----------------------------------------------------------------------------*/
#result {
    text-align: center;
}

/*----------------------------------------------------------------------------
 * 登録
 ----------------------------------------------------------------------------*/
table.regist {
    margin: 12px auto 0 auto;
    border-collapse: collapse;
    border: solid 1px #ccc;
}

    table.regist th {
        padding: 12px 8px;
        font-weight: normal;
        background-color: #f4f4f4;
        border: solid 1px #ccc;
        border-right: 2px solid #CFE9ED;
    }

    table.regist td {
        border-bottom: solid 1px #ccc;
        padding: 8px 8px;
    }

        table.regist td div {
            margin: 8px 0;
        }

/*----------------------------------------------------------------------------
 * 説明
 ----------------------------------------------------------------------------*/
.explanation {
    margin: 16px 220px 0 220px;
    text-align: center;
}

.admonition {
    color: #d32f2f;
}

/*----------------------------------------------------------------------------
 * サイズ
 ----------------------------------------------------------------------------*/
.password {
    width: 160px;
}

/*----------------------------------------------------------------------------
 * 完了画面のサイズ
 ----------------------------------------------------------------------------*/
.complete {
    text-align: left;
    margin: 0 230px 0 230px;
}
/*----------------------------------------------------------------------------
 * ログイン
 ----------------------------------------------------------------------------*/
#form {
    width: 500px;
    margin: 100px auto 0 auto;
    padding: 40px 40px 110px 40px;
    background-color: #E3F6F5;
    border: solid 1px #ccc;
    border-radius: 8px;
    color: darkslategray;
}

    #form #header {
        padding: 0;
        border-style: none;
        margin: 0 0 0 0;
    }

    #form #logo {
        width: 250px;
        height: 100px;
        background-size: 100%;
        background-position: center;
        margin: 50px 100px 20px 100px;
    }

    #form #company {
        margin: 12px 0;
        text-align: left;
        float: inherit;
    }

    #form .item {
        margin: 24px 0;
        display: table;
        width: 100%;
    }

    #form .item2 {
        width: 400px;
        margin: 0 auto;
        text-align: center;
    }

    #form input {
        display: table-cell;
        box-sizing: border-box;
        width: 100%;
        margin: 0 0 0 0;
        padding: 8px 8px;
        border: solid 1px #ccc;
    }

    #form button {
        box-sizing: border-box;
        width: 100%;
        padding: 20px 20px;
        border: solid 1px #ccc;
        background-color: #61BBB6;
        color: #fff;
        text-align: center;
    }

    #form #login {
        background: #61BBB6;
        box-shadow: 4px 4px 8px rgba(0,0,0,0.25);
        border-radius: 10px;
    }

        #form #ForgetPassword {
            cursor: pointer;
            color: #7F7F7F;
            /* ????ID??????????????? */
            position: static;
            width: 280px;
            height: 16px;
            left: 0px;
            top: 0px;
            font-family: 'Roboto';
            font-style: normal;
            font-weight: 700;
            font-size: 14px;
            line-height: 16px;
            /* Style */
            color: #7F7F7F;
            border-bottom: 1px solid #7F7F7F;
            text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
            /* Inside auto layout */
            /*flex: none;
            order: 0;
            flex-grow: 0;
            margin: 5px 0px;*/
        }

        #form #ForgetPassword:active {
            text-shadow: none;
        }

        #form #ForgetPassword:hover {
            color: #61BBB6;
            border-bottom: 1px solid #61BBB6;
        }

        #form button:hover {
            background-color: #a0bfe5;
            color: #fff;
            cursor: pointer;
        }

        #form #login:hover {
            background-color: #a0bfe5;
            color: #fff;
            cursor: pointer;
        }

        #form #login:active {
            box-shadow: none;
        }

    #form .icon {
        display: table-cell;
        width: 40px;
        height: 32px;
        border: solid 1px #ccc;
        border-right: none;
        background-color: #7F7F7F;
        background-position: center;
        background-repeat: no-repeat;
        background-size: 20px;
        border-radius: 0;
    }

    #form .account {
        background-image: url('Images/Icons/user.png');
    }

    #form .password {
        background-image: url('Images/Icons/password.png');
    }


.note
{
    width: 500px;
    margin: 0 auto;
    padding: 20px;
}

.note2 {
    width: 500px;
    margin: 24px 0;

}

.resetnote {
    text-align: center;
    margin: 0 auto;
    display: table;
    /*width: 100%;*/
    width: 500px;
}

#form #urlback {
    text-align: center;
    background: #61BBB6;
    box-shadow: 4px 4px 8px rgba(0,0,0,0.25);
    border-radius: 10px;
}

    #form #urlback:hover {
        background-color: #a0bfe5;
        color: #fff;
        cursor: pointer;
    }

#form .urlitem {
    /*text-align:center;*/
    /*margin: 24px 0 0 0;*/
    margin-top: 30px;
    margin-left: 100px;
    margin-right: 100px;
    display: table;
    /*width: 100%;*/
    width: 276px;
}
/* 検証 */
.error {
    color: #ff0000;
}

input.valid,
div.valid {
    border: 1px solid #ff0000;
    background-color: #FCE4EC;
}

img.result {
    width: 1000px;
}

/*----------------------------------------------------------------------------
 * reCHAPTCHAバッジ位置調整
 ----------------------------------------------------------------------------*/
.grecaptcha-badge {
    position: absolute !important;
    top: 623px !important;
    bottom: 1000px !important;
    left: 720px !important;
    right: 210px !important;
    width: 70px !important;
    height: 60px !important;
    margin: 20px auto 0 auto !important;
    transition: all 0.3s ease !important;
}

    .grecaptcha-badge:hover {
        width: 256px !important;
    }

/*===============================================
●style.css 画面の横幅が768px以上
===============================================*/
@media screen and (min-width: 768px) {
}
